* { margin:0; padding:0;}
body { background:#ffffff; font-size:100%; line-height:1em; font-family:arial; color:#565656;}

.min_width {min-width:800px; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 800)? "800px" : "100%");}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:arial; color:#565656; font-weight:normal; font-size:1em}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

a:hover{text-decoration:none;}
a {color:#565656; text-decoration:underline}

a.link {background:url(images/marker_link.gif) no-repeat 0 5px; padding-left:12px; color:#595959; text-decoration:none}
a.link:hover {text-decoration:none; background:url(images/marker_list.gif) no-repeat 5px 4px; color:#d588c4}

.column { float:left;}
.clear { clear:both; }
.none {padding:0; margin:0}

/*==================block====================*/
.block { background:#f2f2f2}
.block .l_t { background:url(images/l_t_1.gif) left top no-repeat;}
.block .r_t { background:url(images/r_t_1.gif) right top no-repeat;}
.block .r_b { background:url(images/r_b_1.gif) right bottom no-repeat;}
.block .l_b { background:url(images/l_b_1.gif) left bottom no-repeat; width:100%}

.block_2 { background:#f1f6ec}
.block_2 .l_t { background:url(images/l_t_2.gif) left top no-repeat;}
.block_2 .r_t { background:url(images/r_t_2.gif) right top no-repeat;}
.block_2 .r_b { background:url(images/r_b_2.gif) right bottom no-repeat;}
.block_2 .l_b { background:url(images/l_b_2.gif) left bottom no-repeat; width:100%}

/*==========================================*/

/*==================list====================*/
.list ul { margin:0; padding:0;}
.list li { line-height:1.64em}
.list li a {color:#595959; text-decoration:none; background:url(images/marker_list.gif) no-repeat 0 4px; padding-left:12px}
.list li a:hover { text-decoration:none; background:url(images/marker_list.gif) no-repeat 5px 4px; color:#d588c4}

ol { margin:0; padding:0; list-style-position:inside;}
.list_2 li { line-height:2.5em; font-size:1.09em; color:#8cb55d; font-weight:bold}
.list_2 li a {color:#8cb55d; text-decoration:underline; font-weight:normal}
.list_2 li a:hover { text-decoration:none}

/*==========================================*/

h1{text-indent:-10000px; background:url(images/logo.gif) no-repeat 0 0; height:189px; width:344px; margin:0; font-size:0.75em}
h2 {font-size:1em; color:#565656; margin:0 0 16px 0}


#site_center {background:url(images/body_bg.gif) repeat-x top #fff}

#menu, #wrapper_header, #content {width:100%}

/*header*/
#menu {height:77px}
#menu a {
	color: #FFF;
	padding-top: 29px;
	display: block;
	font-size:90%;
	font-weight:bold;
	}
	
a.selected {
	text-decoration:none;
}

#menu img {margin-top:29px}
#menu div {background:url(images/menu_line.gif) no-repeat right 31px; text-align:center; float:left}
#menu .col_1 {width:20%}
#menu .col_2 {width:16%}
#menu .col_3 {width:16%}
#menu .col_4 {
	width:16%
}
#menu .col_5 {width:16%}
#menu .col_6 {
	width:16%;
	background:none
}
#menu .clear {background:none; clear:both}
#wrapper_header {font-size:0.6875em; line-height:1.45em}
#wrapper_header .min_height {height:375px; float:left}
#wrapper_header .col_1 {width:49%}
#wrapper_header .col_1 .indent {padding:0 0 0 45px}
#wrapper_header .col_1 .block {
	margin-bottom:10px
}
#wrapper_header .col_1 .ind_block {padding:29px 35px 35px 34px}
#wrapper_header .col_2 {
	width:51%;
	height:350px;
	background-image: url(images/wrapper_header_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#wrapper_header .title {
	margin-bottom:15px;
	display:block
}
#wrapper_header .link {display:block; margin-top:12px}

/*content*/
#content {font-size:0.6875em; line-height:1.45em}
#content .title {
	margin-bottom:15px;
	display:block
}
#content .cont_height {
	height:385px;
	width:1px;
	float:left
}
#content .col_main {
	float:left;
	width:98%
}
#content .row_1 {
	height:10px;
	background:url(images/line_bg.gif) repeat-x top;
	width:100%
}
#content .col_1 {background:url(images/line_bg.gif) repeat-y right}
#content .img_left {float:left; margin:4px 20px 0 0}

/*footer*/
.site_center {background:url(images/footer_bg.gif) repeat-x top; height:123px}
#footer { width:100%; font-size:0.6875em; font-family:tahoma; line-height:1.27em; color:#f2f2f2 }
#footer .indent {padding:82px 0 0 63px}
#footer a {color:#f2f2f2; text-decoration:underline}
#footer a:hover {text-decoration:none}

/*================== index.html ==================*/
#page1 #content .row_2 .col_1 .indent {padding:10px 60px 10px 35px}
#page1 #content .row_2 .col_1 .title {margin-bottom:41px}
#page1 #content .row_2 .box {width:100%; padding-bottom:27px}
#page1 #content .row_2 .box_1 {width:100%}
#page1 #content .row_2 .col_box_1 {width:49%}
#page1 #content .row_2 .col_box_2 {width:50%}
#page1 #content .row_2 .col_2 .indent {padding:10px 0 5px 48px}
#page1 #content .row_2 .col_2 .img_left {margin:-1px 10px 0 -9px; float:left}
#page1 #content .row_2 .col_2 .title {margin-bottom:35px}
#page1 #content .row_2 .col_2 .pic {margin-bottom:5px; display:block}
#page1 #content .row_3 {padding:30px 0 0 0}
#page1 #content .block_2 .ind_block {padding:39px 30px 38px 36px}
#page1 #content .row_3 .title {margin-bottom:39px}
#page1 #content .row_3 .box {width:100%; margin:0 0 0 4px}
#page1 #content .row_3 .box ol {margin:-5px 0 0 0}
#page1 #content .row_3 .col_box_1 {width:49%; background:url(images/bg_col_block2.gif) repeat-y right}
#page1 #content .row_3 .col_box_2 {width:51%}
#page1 #content .row_3 .col_box_2 ol {margin-left:35px}


/*================== index-1.html ==================*/
#page2 #content .row_2 .col_1 .indent {padding:10px 25px 0 35px}
#page2 #content .row_2 .col_1 .img_left {margin:4px 20px 16px 0}
#page2 #content .row_2 .col_1 p {margin:0 0 12px 0}
#page2 #content .row_2 .box {width:100%; padding-top:11px}
#page2 #content .row_2 .col_box_1 {width:49%}
#page2 #content .row_2 .col_box_2 {width:50%}
#page2 #content .row_2 .col_2 .indent {padding:10px 7px 0 38px}
#page2 #content .row_2 .col_2 strong {margin:0 22px 16px 0; display:block; text-align:right}
#page2 #content .row_3 { height:19px}
#page2 #content .row_4 .block_2 .ind_block {padding:38px 30px 25px 35px}
#page2 #content .row_4 .col_1 {background:none}
#page2 #content .row_4 .col_2 .indent {padding:38px 7px 0 30px}




/*================== index-2.html ==================*/
#page3 #wrapper_header .col_1 .ind_block {padding:29px 35px 23px 34px}
#page3 #content .row_2 .col_1 .indent {padding:10px 25px 0 35px}
#page3 #content .row_2 .indent {padding:10px 0 10px 35px}
#page3 #content .row_2 .title {margin-bottom:34px}
#page3 #content .row_2 .img_left {margin:0 20px 0 0}
#page3 #content .row_2 .div_pic {width:238px; margin-left:431px}
#page3 #content .row_2 .div_check {margin-left:431px; text-align:center; width:238px; font-weight:bold; padding-top:10px}
#page3 #content .row_2 .div_check img {vertical-align:middle}
#page3 #content .row_2 .div_check a {text-decoration:underline; color:#595959; font-weight:normal}
#page3 #content .row_2 .div_check a:hover {text-decoration:none; font-weight:bold}
#page3 #content .row_2 .left {float:left; margin-bottom:20px}
#page3 #content .row_2 .right {float:right; margin-bottom:20px}
#page3 #content .row_3 {height:20px}
#page3 #content .row_4 .block_2 .ind_block {padding:38px 37px 29px 35px}
#page3 #content .row_4 .col_1 {background:none}
#page3 #content .row_4 .col_1 .indent {padding:38px 7px 0 34px}




/*================== index-3.html ==================*/
#page4 #content .row_2 .col_1 .indent {padding:10px 25px 0 35px}
#page4 #content .row_2 .col_2 .indent {padding:10px 7px 0 39px}
#page4 #content .row_2 .col_2 p {margin:0 0 12px 0}
#page4 #content .row_3 { height:11px}
#page4 #content .row_4 .block_2 .ind_block {padding:38px 20px 17px 35px}
#page4 #content .row_4 .col_1 {background:none}
#page4 #content .row_4 .col_1 .pic {display:block; margin-bottom:13px}
#page4 #content .row_4 .col_1 .title {margin-bottom:34px}
#page4 #content .row_4 .col_1 .box {width:85%; margin:0; padding:0}
#page4 #content .row_4 .col_2 .indent {padding:38px 0 0 39px}
#page4 #content .row_4 .col_2 .img_left {margin:4px 20px 0 0}
#page4 #content .row_4 .col_2 p {margin:0 0 9px 0}
#page4 #content .row_4 .col_2 .box {width:100%; padding:0 0 11px 0; margin-top:11px}
#page4 #content .row_4 .col_2 .col_box_1 {width:49%}
#page4 #content .row_4 .col_2 .col_box_2 {width:50%}



/*================== index-4.html ==================*/
#page5 #wrapper_header .col_1 .ind_block {padding:29px 35px 27px 34px}
#page5 #content .row_2 .col_1 .indent {padding:10px 25px 0 35px}
#page5 #content .row_2 .col_1 .img_left {margin:4px 20px 16px 0}
#page5 #content .row_2 .col_1 p {margin:0 0 12px 0}
#page5 #content .row_2 ul {margin:11px 0 11px 0}
#page5 #content .row_2 .col_2 .indent {padding:10px 7px 0 36px}
#page5 #content .row_2 .col_2 .title {margin-bottom:34px}
#page5 #content .row_2 .col_2 .pic {display:block; margin-bottom:13px}
#page5 #content .row_3 { height:12px}
#page5 #content .row_4 .block_2 .ind_block {padding:38px 30px 25px 35px}
#page5 #content .row_4 .col_1 {background:none}
#page5 #content .row_4 .col_1 .box {width:100%}
#page5 #content .row_4 .col_1 .col_box_1 {width:49%}
#page5 #content .row_4 .col_1 .col_box_2 {width:50%}
#page5 #content .row_4 .col_2 .indent {padding:39px 7px 0 35px}


/*================== index-5.html ==================*/
#page6 #wrapper_header .col_1 .ind_block {padding:29px 35px 23px 34px}
#page6 #content .block_2 {margin-top:2px}
#page6 #content .block_2 .ind_block {padding:38px 30px 15px 33px}
#page6 #content .col_1 {background:none}
#page6 #content .col_1 p {margin:0 0 10px 0}
#page6 #content .col_2 p {margin:0 0 16px 0}
#page6 #content .col_2 .title {margin-bottom:27px}
#page6 #content .col_2 .img_left {margin:4px 46px 0 -13px}
#page6 #content .col_2 .indent {padding:0 0 0 41px}
#page6 #content .col_2 .line {background:url(images/line_bg.gif) repeat-x top; height:40px}
#page6 #content .col_2 .box {width:100%; padding-top:22px}
#page6 #content .col_2 .col_box_1 {width:53%}
#page6 #content .col_2 .col_box_1 .indent {padding:0 35px 0 0}
#page6 #content .col_2 .box p {margin:14px 0 14px 0}
#page6 #content .col_2 .col_box_1 .link {display:block; margin-top:12px}
#page6 #content .col_2 .col_box_2 {width:47%}


/*==============form=================*/
input {height:17px; /*width:173px;*/ padding:0; margin:0;  border: 1px solid #999999;}
textarea {/*height:189px; width:173px;*/ margin-bottom:15px; border: 1px solid #999999;}
.div_input {height:17px; margin-bottom:7px;}
.div_links {text-align:right; width:170px}
fieldset { margin: 2px; padding: 3px 6px 8px 6px;}


/*================== index-6.html ==================*/
#page7 #content .col_main {background:url(images/line_bg.gif) repeat-x top}
#page7 #content .col_main .indent {padding:40px 7px 0 35px}
#page7 #content .col_main p {margin:0 0 15px 0}



/*==== Application Form Styles ====*/

div#contact_group {
	margin-top: 12px;
	float: right;
	}
	
div#people_group {
	margin: 15px 0 2px 0;
	}
	
.clear_float {
	clear: both;
	}
	
.single_element {
	vertical-align: top;
	}
	
.element_container {
	margin: 2px;
	width: 172px;
	}
	
.element_container_top {
	margin: 2px;
	width: 205px;
	}	

.element_container_left {
	float: left;
	width: 200px;
	}

.element_container_right {
	float: right;
	width: 200px;
	}

.element_label {
	float: left;
	}
	
.element_input {
	text-align: right;
	}
	
.element_spacing_high {
	margin-top: 15px;
	}
	
.element_spacing_low {
	margin_top: 5px;
	}
	
.element_button {
	height: 20px;
	width: 55px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	


